Subject: [COSE] Interest in pairing friendly curves representation draft?

From: Kyle Den Hartog <[email-masked]>
Date: Thu, 24 Jun 2021 00:56:41 +0000

Some of you may have seen this from the secdir email I sent out a few weeks ago. I think I may have sent it to the wrong place in order to keep things moving forward, so I'm going to try this list instead. If it's the wrong place as well, would someone mind pointing me in the right direction for where I should go to get some of these representations discussed/improved/and registered? I'm still just trying to learn the IETF process.

In short, I'm looking to move this draft[1] forward as a bit of a procedural item to get some items registered for use in the decentralized identity community (and I suspect WebAuthn could have interest in some of these curves as well).

What's the next best steps to get review and register these items?

[1] https://datatracker.ietf.org/doc/draft-denhartog-pairing-curves-jose-cose/

Thanks,
Kyle